package com.mayi.fastdevelop.web;


import com.gc.call.CallImmediatelyHandlerTarget;
import com.gc.call.CallParticipationBean;
import com.gc.call.CallReturnBean;

//初始化浏览器
public class InitWebCallTarget extends CallImmediatelyHandlerTarget {

    @Override
    public String getTag() {
        return "web_initWeb";
    }

    @Override
    public CallReturnBean onHandle(CallParticipationBean bean) {
        WebUtil.initX5Webview();
        return null;
    }
}
